

Body{
	background-color: rgb(30, 31, 34);
	/*color: red;*/
}

div.Result_Filter{
	margin-left: 3%;
	margin-right: 3%;
	background-color:#444;
	color: rgb(241, 242, 243);
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	/*padding-bottom: 0px;*/
	margin-bottom:3px;
	height: 95px;
}

div.Result_Table{
	margin-left: 3%;
	margin-right: 3%;
	/*background-color:#444;*/
	/*padding-left:10px;*/
	/*padding-right:10px;*/
	/*padding-top:10px;*/
	padding-bottom: 10px;
}

div.Form_Table{
	margin-left: 3%;
	margin-right: 3%;
	background-color:rgb(162,164,151);
	color: black;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	/*padding-bottom: 0px;*/
	margin-bottom:3px;
	height: 95px;
	
	/* --overlay-opacity: 0.5;*/
}


div.Msg_Errore{
	background-color:yellow;
	color:red;
	font-size:35px;
	padding: 50px 50px 50px 50px;
	width:80%;
	position:absolute;
	top:50%;
	left:50%;
	/*margin-top: 50px;*/
	transform: translate(-50%, -50%);
	text-align:center;
	
}

select{
	width:150px;
}



table.Result_Filter{
	color: rgb(241, 242, 243);
}
table.Result_Table{
	border-collapse: collapse;
	width:100%
}

td.Result_Table_Cell{
	/*width: 200px;*/
	border:1px solid  Black;
	height: 100%;
	color:black;
}

	

thead.Result_Table_Head{
	background-color: #ccc;
}
tr.Result_Table_Row{
	height:30px;
	/*background-color: rgb(240,240,240);*/
}


.Testo_Bianco{
	color:#FFFFFF;
}
.Text_Left{
	padding-left: 5px;
	text-align: left;
	padding-right: 10px;
}

.Text_Right{
	text-align: Right;
}

.Text_Center{
	text-align: Center;
}

.Text_Bold{
	font-weight: bold;
}

.RigaColore1{
	background-color: rgb(240,240,240);
}

.RigaColore2{
	background-color: rgb(180,180,180);
}